/*
Theme Name: Thirty Ten
Theme URI: http://aaron.jorb.in/thirty-ten
Description: A child theme of the 2010 default theme for WordPress.
Author: Aaron Jorbin based on work by the WordPress team
Author URI: http://aaron.jorb.in/
Version: 1.1.4
Tags: black, blue, white, three-columns, fixed-width, custom-header, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
Template: twentyten
*/

/*@import url('../twentyten/style.css'); save anelu hamar*/

/*@import url('twentystyle.css');*/

/* Move menu to be above image 
#header #access{
top: -240px;
position: relative;
}*/

#site-title {
margin:0 0 44px;
}

/* Change our default link colors */
a:link,
.entry-title a:link,
.widget_rss a.rsswidget
{
color:#B50016; /*#fdb120;*/
text-decoration:none;
}
a:visited,
#content .entry-title,
.entry-title a:visited
{
color: #990215; /*#d00c0d;*/
}
a:hover,
.entry-title a:hover
{
color: #990215; /*#1143d8;*/
text-decoration: underline;
}
a:active,
.entry-title a:active
{
color: #990215; /*#a67942;*/
}
#content .entry-title {
font-size: 16px;
}
/* Modify the footer to allow for a bigger description and nicer looking links  */
#site-info{
width:250px;
}
#site-generator{
width: 590px;
}

#site-generator a{
background: none;
padding: 0 7px;
}

#jorbin-link a:link, #jorbin-link a:visited, #jorbin-link a:hover,#jorbin-link a:active {
color:#990000;

}
#generator-link a{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../twentyten/images/wordpress.png) no-repeat scroll left center;
color:#666666;
display:inline-block;
line-height:16px;
margin-left:1px;
padding-left:19px;
text-decoration:none;
}
/* Look good?  Drink a glass of whisky and enjoy */

#access .menu-header,
div.menu,
#branding,
#main,

{
        width:970px;
}

#access {
width:970px;
background-color: #228;
}

#wrapper {
        width:970px;       
	margin-top: 0px;
	padding: 0px;
  border-left:1px solid #666;
  border-right:1px solid #666;
}

#secondary {
/* ackground-color:#fef7e4;
 border-left:1px solid #666;*/
}

#main {
background-image: url('http://www.hayary.org/wph/wp-content/themes/thirtyten/images/bg_inside.jpg');
padding-top:0px;
}

.widget-title {
background: url('http://www.hayary.org/wph/wp-content/themes/thirtyten/images/mod_header.jpg') no-repeat;
color:white;
height:30px;
padding-left:33px;
padding-top:5px;
font-size:13px;
}

.widget-container {
width:220px;
}

.widget-area ul ul{

list-style-position: inside;
}

#main .widget-area ul ul{
margin-left:8px;
}

#branding {
background-color: #eE9F66;
background-image:url('http://www.hayary.org/wph/wp-content/themes/thirtyten/images/bg_header.jpg');
height:126px;
}


#header {
background-color: #B50016;
background-image:url('images/bg_pathway.jpg');
background-repeat:repeat-x;
padding-top:22px;
}

body, font, input, textarea, .page-title span, .pingback a.url,
#content, #content input, #content textarea 
{
font-family:  Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 18px;

}

p .more-link, 
p .more-link a:active, 
p .more-link a:visited {
color:white;
background-color: #FE8F00;
border: 1px solid black;
padding: 2px;
}

p .more-link a:hover {
background-color: #555; 
}

#searchsubmit
{
background-color: #DE6F00;
border: solid 1px #82010C;
color: white;
font-size:12px;
}

#content table,
.entry-content table {
width:500px;
}

.entry-content img {
margin-right:6px;
}

#content tr td {
padding:0px;
}

.entry-meta,
.entry-meta a {
font-size:11px;
}

.meta-prep {
display:none;
} // hraparakman amsative hanum enq

/////////////////////////////////////

.imnkarner {
width:180px;
border:1px solid #444;
}

#polls-4-ans ul li,
#polls-5-ans ul li  {
margin:5px 0px;

}

#polls-4-ans ul li input,
#polls-5-ans ul li input

{
vertical-align:-2px;
}

#today {
background-color: #ddd;
color:#009;
border:1px solid blue;
font-weight:bold;
}


